
Showroom Mobile Banking - Bug #14894

IB&MB - loan-financing - Convert to ngrx data

25 November 2022 03:03 PM - chok yee fan

Status: Closed Start date: 25 November 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Issue

------

Currently not using ngrx data.

Expected

------

Use ngrx data.

History

#1 - 06 December 2022 03:46 PM - Wee Meng Soh

- File Screenshot 2022-12-06 at 3.23.23 PM.png added

- Status changed from New to Resolved

- Assignee changed from Wee Meng Soh to Hoo Dextor

weemeng.soh: Bug #14894 IB&MB - loan-financing - Convert to ngrx data

#2 - 11 September 2023 10:17 AM - Hoo Dextor

- Status changed from Resolved to Closed

Files

Screenshot 2022-12-06 at 3.23.23 PM.png 459 KB 06 December 2022 Wee Meng Soh
